[Format]
Type=www.PortableAppZ.ru
Version=3.5

[Details]
Name=XRECODE
AppID=XRECODE
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=1.165
DisplayVersion=1.165

[Control]
Icons=1
Start=XRECODEPortable.exe
